<?xml version="1.0" encoding="iso-8859-1"?>
<Configuration Name="Default">
    <General>
        <DashboardPath/>
        <WebCreatorPath></WebCreatorPath><CubePath></CubePath>
        <ReportPath></ReportPath>
        <WebReportPath></WebReportPath>
        <PublishPath></PublishPath>
        <PublishImagePath></PublishImagePath>
        <PublishAlarmPath></PublishAlarmPath>
        <WebServerName>localhost</WebServerName>
        <PortalStartPage>index.php</PortalStartPage>
        <PDFURL>http://localhost/GAPS/report/</PDFURL>
        <ReportURL>http://localhost/GAPS/report/</ReportURL>
        <CubeURL>Cubes</CubeURL>
        <GatewayURL>http://localhost/cognos/cgi-bin/upfcgi.exe</GatewayURL>
        <SecURL>http://localhost/cgi-bin/loc2test.plx?data=/publish</SecURL>
        <SMTPHost/>
        <SMTPUser/>
        <SMTPPassword/>
        <SenderMail/>
        <GenerateImage>J</GenerateImage>
        <GeneratePPX>N</GeneratePPX>
        <GenerateAlert>N</GenerateAlert>
        <GenerateWeb>J</GenerateWeb>
        <AlarmConfig>
            <EmailCreation>J</EmailCreation>
            <GIFCreation>J</GIFCreation>
            <JPGCreation>J</JPGCreation>
        </AlarmConfig>
        <ImageConfig>
            <GIFCreation>J</GIFCreation>
            <JPGCreation>J</JPGCreation>
        </ImageConfig>
        <BatchConfig>
            <Batch1>
                <Active>J</Active>
                <Description/>
            </Batch1>
            <Batch2>
                <Active>J</Active>
                <Description/>
            </Batch2>
            <Batch3>
                <Active>J</Active>
                <Description/>
            </Batch3>
            <Date/>
            <Time/>
            <Daily>J</Daily>
        </BatchConfig>
        <ImageColor>
            <RedLight/>
            <YellowLight/>
            <GreenLight/>
        </ImageColor>
        <Language>de</Language></General>
    
    
    <LogonInfo>
        <Customer/>
        <SerialNumber/>
        <Administrator/>
        <Password/>
    </LogonInfo>

	<Version show="false" odbc="" user="" pw="">
		<Views fp_feld="" fp_description="" view_feld="" view_description=""/></Version><Publishes/><Scorecards/><Dashboards/></Configuration>
